- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - j -

- J1() : resize.c
- JPEG2000Compression : compress.h
- JPEGCompression : compress.h
- JPEGInterlace : image.h
- JPEGPreview : effect.h
- JumpListState : widget.c